/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Benvenuti in BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest mantiene i tuoi supporti dati formattati non Mac liberi da metadati OS X compresi file .DS_Store e file ._. BlueHarvest pulisce automaticamente questi supporti quando lavori, senza che tu debba intervenire.\n\nPer pulire subito un supporto, fai click destro (ctrl-click) sul disco o sulla cartella nel Finder e seleziona \"Usa BlueHarvest per pulire…\" dal menu BlueHarvest.\n\nPer selezionare un supporto da tenere pulito con BlueHarvest, fai click sul pulsante + in basso.";

/* Menu item */
"Open At Login" = "Apri al login";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Ultima cartella pulita: \"%@\" alle %@ il %@.";

